Collection Auction - Bug #5603

Home page --> My account --> collection --> add products --> bidding --> seller should not be able to

add bidding when the seller status is inactive.
01/16/2023 04:43 PM - Mohd Irfan

Status: New Start date: 01/16/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

seller should not be able to add bidding when the seller status is inactive.

See attached screenshot:

clipboard-202301161634-gmiqeoprg

History

#1 - 01/16/2023 04:54 PM - Mohd Irfan
- File clipboard-202301161654-jymqe.png added

- Description updated

#2 - 04/11/2023 11:38 AM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to Irfan Varis

Files
clipboard-202301161631-zmkno.png 56.3 KB 01/16/2023 Mohd Irfan
clipboard-202301161654-jymqge.png 40.6 KB 01/16/2023 Mohd Irfan
